Kann ich mit meinem 3DS auf meiner R4i 3DS Revolution (Gold) Karte DS Spiele spielen?

...komplette Frage anzeigen

2 Antworten

Also das wird nicht klappen.Auch nicht mit denn Formatieten.Also da Nintendo nicht möchte das man sich Flashkarten kauft also in deinem fall (Die R4),wird fast jeden Monat ein Update rausgebracht das die karten blockt,da du aber die neueste hast wird es nicht klappen weil sie schon in vorherigen Version geblockt wurde.Also was ich dir empfehlen kann ist die "Sky3DS" Sie funktioniert auf der neusten Version,unterstützt 3Ds und glaube auch Ds (siehe im Internet nach),abet kostet so um die ca.80€.
Also das wird nichts mit der Karte.Tut mir Leid und hör nicht auf andere die sagen das das geht odet formatiere das wird zu 100% nicht funktionieren denn ich kenn mich da aus. :)

LuksaXD 19.12.2015, 17:45

Und hast du eine "R4i RTS Gold 3DS Revolution Flashcard" odet ein anders Modell ?

0
324254654 19.12.2015, 18:59
@LuksaXD

nintendo blockt seit 2013 keine normalen ds flashcards mehr. die sky3ds kann nur 3ds spiele abspielen. außerdem wird die flashcard des fragenstellers noch funktionieren, auch auf der neusten version. er muss nur den kernel updaten.

du kennst dich sehr gut aus, das muss man dir lassen. . .

0
LuksaXD 20.12.2015, 11:50

Ich habe die sky3ds nur empfohlen ich habe sieh selber nicht und wusste nur das sie 3ds abspielt ds wusstw ich nicht.Und wenn du ein kommentar über deinem liesst siehst du meune frage welches Modell er hat.Und Nintendo blockt seid 2013 immernoch "Neue" FlashKarten die Ds UND 3DS unterstützten.Und auch Altr da die Herausgeber der Karten immet ein Pacht oder update Raus bringen.Wenn du mir nicht glaubst sieh dich mal inwww.gbatemp.nett um.

0
LuksaXD 20.12.2015, 11:51
0
324254654 20.12.2015, 12:11
@LuksaXD

hier geht es um nds spiele, keine 3ds spiele. warum empfiehlst du also eine karte, von der du nicht weißt, ob sie überhaupt nds spiele abspielen kann?

er besitzt eine flashcard, die man ohne probleme updaten kann, sodass sie unter der neusten firmware läuft.

6.x.0-12 ist das letzte update, das normale ds flashcards blockt. dieses wurde 2013 veröffentlicht. hast du eine quelle, die etwas anderes sagt? her damit!

0
LuksaXD 20.12.2015, 12:24

Ich habe doch gesagt das das ich die sky3ds nicht kenne abet empfehle da sie einer der bestem derzeitig ist und ich wusste nicht das sie ds nicht unterstützt dad War mein fehler.

0
324254654 20.12.2015, 12:27
@LuksaXD

du empfiehlst also dinge, die du nicht kennst?

die sky3ds ist totaler müll, da sie eine reine warez karte ist.

0
LuksaXD 21.12.2015, 06:46

Also ich kenne die Flash Karte aber nicht was sie konnte da aber,sie auf der neisten läufsz wird sie immer groß gehyped.Deswegen empfehlen sie viele weiter.

0
MeteorPvP 23.12.2015, 17:25

Irgendwo habe ich gelesen, dass sich nur RTS Flashkarten updaten lassen... und meine hat kein RTS Logo aufgedruckt, weshalb ich denke, dass man sie nicht updaten kann. Aber das ist nur eine sehr wage Vermutung. Wer da mehr weiss, bitte mir sagen

0

Formatier alles und dann wird es gehen :)

MeteorPvP 19.12.2015, 16:58

Ich befürchte so simpel ist das nicht. Die Karte war neu (Also die Micro SD Karte) und da habe ich direkt die ganzen Dateien drauf gemacht, mit denen die Karte auf dem DSi aber nicht auf dem 3DS funktioniert. Was ich brauche ist soweit ich weiß ein Patch. Ist aber nur eine Vermutung.

0

Was möchtest Du wissen?